WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Tell-a-Friend Widget Plugin] Not working in 2.6.2

[Plugin: Tell-a-Friend Widget Plugin] Not working in 2.6.2

Viewing 1 replies (of 1 total)
  • brokenshard
    Member

    @brokenshard

    chasesagum,

    I just checked the plugin on a wordpress 2.6.2 installation and it seems to work fine. I can see the plugin listed under the plugins section and it gets activated/deactivated as well.

    If you are getting any specific errors, please do let me know. You can also raise a support request at support@socialtwist.com

    Thanks
    Sunny, SocialTwist Team

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Tell-a-Friend Widget Plugin] Not working in 2.6.2’ is closed to new replies.